## mail2sftp 1.0

=== debian/changelog ===
mail2sftp (1.0) stable; urgency=medium

  * Initial release. 

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 27 May 2014 12:27:01 +0200
