=== debian/control ===
Source: mail2sftp
Section: mail
Priority: extra
Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Svn: https://svn.uvt.nl/its-id/trunk/sources/mail2sftp

Package: mail2sftp
Architecture: all
Depends: perl, libemail-mime-perl, libfile-counterfile-perl, libnet-sftp-foreign-perl, ${perl:Depends}, ${misc:Depends}
Description: Upload de body van een MIME-encoded email naar sftp
 GX stuurt formulieren per e-mail. Die moeten via sftp worden geupload
 naar een server van LIS Office Automation.
