## mail2sftp 1.1

=== debian/changelog ===
mail2sftp (1.1) stable; urgency=medium

  * Use a proper configuration file.
  * Option 'autodie' not squeeze.
  * Do not attempt sftp-upload if no host is set.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 27 May 2014 15:08:57 +0200
