=== debian/rules ===
#! /usr/bin/make -f

SCRIPT  := mail2sftp

override_dh_auto_build:
	dh_auto_build
	pod2man --center="$(SCRIPT)" $(SCRIPT) > debian/$(SCRIPT).1

override_dh_auto_clean:
	rm -f debian/$(SCRIPT).1

override_dh_install:
	dh_install
	cp forward debian/$(SCRIPT)/var/lib/$(SCRIPT)/.forward
%:
	dh $@
