## mail2sftp 1.2

=== debian/changelog ===
mail2sftp (1.2) stable; urgency=medium

  * Use .forward instead of /etc/aliases.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 27 May 2014 16:27:46 +0200
