=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: mail2sftp
 Architecture: all
-Depends: perl, libemail-mime-perl, libfile-counterfile-perl, libnet-sftp-foreign-perl, procmail, adduser, ${perl:Depends}, ${misc:Depends}
+Depends: perl, libemail-mime-perl, libfile-counterfile-perl, libnet-sftp-foreign-perl, adduser, ${perl:Depends}, ${misc:Depends}
 Description: Upload de body van een MIME-encoded email naar sftp
  GX stuurt formulieren per e-mail. Die moeten via sftp worden geupload
  naar een server van LIS Office Automation.
