## mail2sftp 1.3

=== debian/changelog ===
mail2sftp (1.3) stable; urgency=medium

  * Also support ftps by using lftp.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Fri, 13 Jun 2014 16:13:21 +0200
