## mail2sftp 1.4

=== debian/changelog ===
mail2sftp (1.4) UNRELEASED; urgency=medium

  * MS-DOS line endings.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 17 Jun 2014 11:28:36 +0200
